﻿
#bodypg {

  width: 1200px;
  margin: auto;
  position: relative;
}

#toppg {
  height: 100px;
  background-color: #f2fafc;
}

#basemenu {
  background-color: #A349A4;
  height: 40px;
  width: inherit;
}

#midlpg {
  min-height: 600px;
  background-color: #f2fafc;
  width: 100%;
}



#basecont {
}

#logorect {
  float: left;
  margin-top: 15px;
  margin-left: 20px;
}

#topcontnt {
  float: right;
  margin-right: 20px;
}

#topcontnt p{
  color: black;
  font: 14px Arial;
  margin-top: 12px;
  margin-bottom: 13px;
}

#ulBaseMenu {
  list-style: none;
  height: 40px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding-left: 30px;
}

.cls-base-menu-item {
  display: inherit;
  float: left;
  text-transform: uppercase;
}

.cls-base-menu-item a{
  font: 14px Arial;
  color: white;
  text-decoration: none;
}

.cls-basemenu-itemcapt {
  padding-top: 11px;
  height: 29px;
  padding-left: 20px;
  padding-right: 20px;
}

#liBaseMenuProducts:hover #dvBaseMenuProductsRect {
  display: block;
}

#liBaseMenuProducts:hover #dvBaseMenuProductsCapt {
  background-color: #C357C4;
}

#liBaseMenuProjects:hover #dvBaseMenuProjectsRect {
  display: block;
}

#liBaseMenuProjects:hover #dvBaseMenuProjectsCapt {
  background-color: #C357C4;
}

#liBaseMenuServices:hover #dvBaseMenuServicesRect {
  display: block;
}

#liBaseMenuServices:hover #dvBaseMenuServicesCapt {
  background-color: #C357C4;
}

#liBaseMenuFotos:hover #dvBaseMenuGaleryCapt {
  background-color: #C357C4;
}

#liBaseMenuLoads:hover #dvBaseMenuLoadsCapt {
  background-color: #C357C4;
}

#liBaseMenuAbout:hover #dvBaseMenuAboutRect {
  display: block;
}

#liBaseMenuAbout:hover #dvBaseMenuAboutCapt{
  background-color: #C357C4;
}

.cls-base-submenu-rect {
  display: none;
  float: left;
  position: absolute;
  background-color: white;
  padding: 20px;
  z-index: 2;
}

.cls-base-submenu-rect a{
  color: #A349A4;
  text-transform: none;
}

.cls-submenu-style {
  list-style: none;
  padding: 0;
}

.cls-submenu-style li{
  margin-top: 7px;
  margin-bottom: 7px;
}

.cls-submenu-style a:hover {
  color: black;
}

#dvhomeimagescontainer {
  position: relative;
  height: 400px;
  width: 100%;
}

.cls-homemainimg-rect {
  position: absolute;
  height: 400px;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  transition: opacity 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
}

.cls-timebarimg-rect {
  height: 1px;
  background-color: #e5f5f9;
}

#dvtimebarstate {
  height: 1px;
  width: 500px;
  background-color: #A349A4;
}




.cls-bottom-page-bar {
  height: 170px;
  background-color: #333;
  background-image: linear-gradient(35deg, black 0%, #333333 100%);
  width: 100%;
}

.cls-botpage-itemsbar {
  padding-top: 15px;
  height: 105px;
}

.cls-botpage-itemslistbar {
  float: left;
  width: 200px;
}

.cls-botpage-liststyle {
  list-style: none;
  margin: 0;
  padding-left: 40px;
}

.cls-botpage-liststyle li{
  padding-top: 5px;
}

.cls-botpage-liststyle a:hover {
	color: #A349A4;
}

.cls-botpage-liststyle a{
  text-decoration: none;
  font: italic 12px Arial;
  color: white;
}

.cls-botpage-copyright {
}

.cls-botpage-copyright p{
  text-align: center;
  font: italic 14px Arial;
  color: #ccc;
}

.cls-table-pgmainshorts {
  width: 100%;
  border: none;
  margin-top: 32px;
}

.cls-table-pgmainshorts th{
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: left;
  font-size: 20px;
  font-family: Arial;
  font-style: italic;
  font-weight: normal;
  color: #A349A4;
}

.cls-table-pgmainshorts td{
  padding-left: 32px;
  padding-right: 32px;
  padding-top: 0;
  padding-bottom: 0;
  text-align: left;
  font-family: Arial;
  font-weight: normal;
  font-size: 14px;
  color: #888;
}

.cls-table-pgmainshorts p{
  margin: 0;
}